Query the APIKey of a Sub-account
HTTP Request
- GET
/api/v3/broker/sub-account/apiKey
Required Permission: SPOT_ACCOUNT_READ
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| subAccount | string | yes | subAccount name |
| timestamp | string | yes | timestamp |
| signature | string | yes | signature |
Response Parameters
| Name | Type | Description |
|---|---|---|
| note | string | note |
| apiKey | string | apiKey |
| permissions | string | APIKey permissions |
| ip | string | APIKey iP address |
| creatTime | number | creatTime |
Response
{
"subAccount": [{
"note": "v5",
"apiKey": "arg13sdfgs",
"permissions": "SPOT_ACCOUNT_READ,SPOT_ACCOUNT_WRITE",
"ip": "1.1.1.1,2.2.2.2",
"creatTime": 1597026383085
}, {
"note": "v5.1",
"apiKey": "arg13sdfgs",
"permissions": "read_only",
"ip": "1.1.1.1,2.2.2.2",
"creatTime": 1597026383085
}]
}